Перешли на версию ПО, которая требует версию .Net Framework не ниже 4.6.1. Загружаем свой титровальный проект. Все объекты со скриптами выводят сообщения об ошибке. Что делать?

17.05.2018

Да, действительно, старые проекты, которые содержат титровальные объекты со скриптами, при открытии в новой версии ПО будут выводить сообщение об ошибке.



Нужно обновить титровальный объект со скриптом. Чтобы заново его не настраивать в программе FDTitleDesigner добавлена специальная опция "Обновить скрипт из Шаблона...".


Порядок действий:

  1. Скачиваем и устанавливаем инсталлятор титровальных скриптов с поддержкой .Net Framework версии не ниже 4.6.1.

  2. Загружаем титровальный проект игнорируя все сообщения об ошибках.

  3. Правой кнопкой мыши щёлкаем по титровальному объекту со скриптом в дереве объектов и выбираем пункт "Обновить скрипт из Шаблона...".


  4. В файловом диалоге выбираем новый шаблон для титровального объекта со скриптом. При этом обращаем внимание на то, что должен быть выбран правильный шаблон.


  5. Титровальный объект со скриптом обновлён


© Galactika TV 2018


Слушать радио Balnur Kidirbek